Subject: RE: Services Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 5 Jan 2002 15:49:33 -0800 (PST)

Great work!!  Absolutely proceed to the next level.  Please check with Mark Muller re any potential non compete on this...I am certain, though, there will not be one.  In fact, Netco could be our biggest customer!  Proably need someone from corp devt involved once you bring in the the consulting firm.  I would suggest that the reorganized Enron could provide these services to Netco, the Estate, the consulting firm, etc.  

-----Original Message----- 
From: Beck, Sally 
Sent: Fri 1/4/2002 7:19 PM 
To: McMahon, Jeffrey 
Cc: Perlman, Beth; Piper, Greg 
Subject: Services Company 

Beth Perlman has fleshed out an idea for maximizing value for creditors of the Enron Estate that I believe has a lot of merit.  As you may know, one of our business goals within Enron Net Works in 2001 was to commercialize mid and back office services.  With the money and talent that has been poured into Enron's trading operations systems and processes, we believed that there could be market demand for these services.  Ironically enough, we had secured our first services customer and were to begin providing these services on December 1.  Understandably, the customer became concerned during November and the deal was shelved.  Our experience was that there was much interest in mid and back office services (coupling our systems and our people), but that the major drawback in the marketplace was that it was indeed Enron that was offering these services.  The market place didn't want us to "win again" as Enron.  

Obviously, the world has changed.  While effort is currently focused on the formation of Netco and how to realize value from remaining contracts within EGM, EIM, EA, EES, etc., I think that we would short-change the Estate if we did not bring the idea of a services company to at least the proposal stage in order to evaluate its potential value for the Estate.  The idea would be to form this services company with a consulting firm, which could provide some capital, additional resource pool and a ready sales channel.  With the potential of spin-off companies from Enron and with former Enron employees taking jobs with other firms, many doors would be opened for this "independent" services company to provide services.  Servicing the Enron Estate could be the first engagement for this services company.  Depending upon the structure of the deal, benefits to the Enron Estate could be reduced costs for systems and services, perhaps a cash inflow from the purchase of the CommodityLogic tools,  the possibility of some revenue stream from other services engagements, etc.  Another important aspect of this idea is that for the systems and operations professionals, this would create a true career opportunity - a service bureau offering through an established consulting firm - making it much more likely that these people could be retained.  

Beth and I met with a consulting firm today to explore the concept.  There is definite interest, so we discussed the idea with Greg Piper today.  We asked him for clarification around the Netco agreement regarding systems, and I believe that he has copied you on a note to Anne Koehler regarding this.  Our ability to process transactions is one of Enron's assets, and our hope would  be that we are not limiting the full realization of value around that asset in the way that the Netco agreement has been drafted.  

The next step would be to have the consulting firm conduct a short due diligence process so that a proposal could be presented for the Estate's consideration.  Beth and I would like to move forward with the proposal stage.  It would be helpful to know your view on the process which would have to be followed to consider the proposal.  If we as Enron felt that there is merit to the proposal, would there simply be an approval process with the Creditor's Committee and the Court?  Would there have to be some sort of open bidding process on the proposal?  To set expectations within the consulting firm, it would be good to be able to give them a feel for the process.  

Your thoughts on this idea in general would be welcomed as well.  --Sally